/* CSS Document */

body,html {
	margin:0px;
	background:#FFFFFF url(../images/bg.jpg) repeat-x scroll 0px 0px;
	font:Arial;
	font-family:Arial;
	color: #000000;
	height:100%;
}
.header {
	position:absolute;
	left:0px;
	top:0px;
	z-index:0;
	background:url(../images/header_inner.png) no-repeat scroll 0px 0px;
	width:100%;
	height:220px;
}
div {
	font:Arial;
}
ul {
	list-style: url(../images/bullet.gif);
	margin-top:-12px;
}
li {
	margin-left:-25px;
}
.logo {
	position:absolute;
	left:35px;
	top:10px;
	z-index:1;
}
.navBarContainer {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	position:absolute;
	left:184px;
	top:127px;
	width:504px;
	height:20px;
	z-index:1;
	vertical-align:middle;
}
.navBarItem {
	border-right: 1px solid #FFFFFF;
	width:71px;
	z-index:1;
	font-size: 12px;
	color: #000000;
	text-align: center;
	vertical-align:middle;
	float: left;
	padding-top:3px;
	height:17px;
	cursor:pointer;
}
.navBarItem a{
	color: #000000;
	text-decoration:none;
}
.navBarItemSelected a{
	color: #000000;
	text-decoration:none;
	cursor:default;
}
.navBarItemSelected {
	background-color:#00CCFF;
	border-right: 1px solid #FFFFFF;
	width:71px;
	z-index:1;
	font-size: 12px;
	color: #000000;
	text-align: center;
	vertical-align:middle;
	float: left;
	padding-top:3px;
	height:17px;
}
.navBarItemHover {
	background-color:#FFFFFF;
	filter:alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity:0.7;
	border-right: 1px solid #FFFFFF;
	width:71px;
	z-index:1;
	font-size: 12px;
	color: #000000;
	text-align: center;
	vertical-align:middle;
	float: left;
	padding-top:3px;
	height:17px;
}
.navBarItemHover a{
	filter:alpha(opacity=0);
	opacity: 1;
	-moz-opacity:1;
	color: #000000;
	text-decoration:none;
	cursor:default;
}
.atmosphereImage {
	position:absolute;
	left:12px;
	top:120px;
	width:261px;
	height:255px;
	z-index:0;
	overflow:hidden;
}
.title {
	position:absolute;
	left:184px;
	top:197px;
	z-index:1;
	font-size: 20px;
	color:#333333;
}
.title a{
	color:#006699;
	text-decoration:none;
}
.title a:hover{
	color:#006699;
	text-decoration:underline;
}
.subTitle {
	font-size: 13px;
	font-weight:bold;
	color:#000000;
}
.subTitleBlue {
	font-size: 13px;
	font-weight:bold;
	color:#0099CC;
}
.content {
	position:absolute;
	left:184px;
	top:232px;
	z-index:1;
	font-size: 12px;
	width: 415px;
	color: #000000;
	float:right;
}
.content a{
	color: #006699;
}
.content a:hover{
	color: #0099CC;
}
.contentSpacer {
	height:40px;
}
.rightPane {
	position:absolute;
	left:616px;
	top:232px;
	z-index:1;
	width: 150px;
	float:right;
	font-size:12px;
	line-height:150%;
}
.rightPane a{
	color: #006699;
}
.rightPane a:hover{
	color: #0099CC;
}
.rightPaneContent {
	font-size: 11px;
	color: #000000;
	padding:7px;
	border:1px solid #FF6600;
	border-top:0px solid #666666;
	background-color:#FFFFFF;
	
}
.rightPaneContent ul {
	list-style: url(../images/bullet.gif);
	margin-top:0px;
}
.rightPaneTitle {
	border:1px solid #FF6600;
	border-bottom:1px solid #000000;
	background-color:#666666;
	color:#FFFFFF;
	font-weight:bold;
	padding: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size:12px;
}
.rightPaneTitle a {
	color:#FFFFFF;
	text-decoration:underline;
}
.rightPaneTitle a:hover {
	color:#eeeeee;
	text-decoration:underline;
}
.leftPane {
	position:absolute;
	left:15px;
	top:432px;
	z-index:1;
	width: 155px;
	float:right;
	font-size:12px;
	line-height:150%;
}
.leftPane a{
	color: #006699;
}
.leftPane a:hover{
	color: #0099CC;
}
.leftPaneContent {
	font-size: 11px;
	color: #000000;
	padding:7px;
	border:1px solid #FF6600;
	border-top:0px solid #666666;
	background-color:#FFFFFF;
	
}
.leftPaneContent ul {
	list-style: url(../images/bullet.gif);
	margin-top:0px;
}
.leftPaneTitle {
	border:1px solid #FF6600;
	border-bottom:1px solid #000000;
	background-color:#666666;
	color:#FFFFFF;
	font-weight:bolder;
	padding: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size:12px;
}
.buttonStyle {
	border:1px solid #FFFFFF;
	background-color:#FF6600;
	text-align:center;
	color:#FFFFFF;
	height:22px;
}
.buttonStyle a{
	color:#FFFFFF;
}
.buttonStyle a:hover{
	color:#eeeeee;
}
.footer {
	display:none;
	position:absolute;
	left:184px;
	z-index:1;
	font-size: 12px;
	color: #000000;
	bottom:40px;
	visibility:hidden;
}
.footer a{
	font-size: 12px;
	color: #FFFFFF;
}
.footer a:hover{
	font-size: 12px;
	color: #00CCFF;
}
.copyrights {
	position:absolute;
	left:184px;
	z-index:1;
	font-size: 11px;
	color: #OOOOOO;
	bottom:20px;
	visibility:hidden;
	height:20px;
}
.slogan {
	position:absolute;
	top:28px;
	left:280px;
	z-index:1;
	font-size: 13px;
	color: #FFFFFF;
	width: 300px;
	text-align: right;
}
.hebrewToggle a{
	position:absolute;
	top:28px;
	left:250px;
	z-index:1;
	width: 300px;
	color:#00CCFF;
	font-size:11px;
}
.hebrewToggle a:hover{
	position:absolute;
	top:28px;
	left:250px;
	z-index:1;
	width: 300px;
	color:#FFFFFF;
	font-size:11px;
}
.subTitleBig {
	font-size: 15px;
	font-weight: bold;
}
.productSection {
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:1px solid #00CCFF;
}
.productSection img {
	margin-left:10px;
}
